[PortableApps.comLocaleDetails]
Name=Basque
LocalizedName=Euskera
Version=1.6
ContibutedBy=Gerardo Fernandez
LocaleID=1069
LocaleWinName=LANG_BASQUE
LocaleCode2=eu
LocaleCode3=eus
LanguageCode=eu
Localeglibc=eu
Codepage=1252

[GENERAL]
BUTTON_OK=&Ados
BUTTON_CANCEL=&Utzi
BUTTON_REVERT=&Itzuli
BUTTON_YES=&Bai
BUTTON_NO=&Ez
BUTTON_REMIND=&Geroago gogoratu
COLOR_PINK=Arrosa
COLOR_RED=Gorria
COLOR_ORANGE=Laranja
COLOR_YELLOW=Horia
COLOR_GREEN=Berdea
COLOR_BLUE=Urdina
COLOR_PURPLE=Purpura
COLOR_VIOLET=Morea
COLOR_BLACK=Beltza
COLOR_WHITE=Zuria
COLOR_GRAY=Grisa
COLOR_SILVER=Zilarra
COLOR_BRONZE=Brontzea
COLOR_GOLD=Urrea

[FORM_MAIN]
APP_MENU_RUN=&Exekutatu
APP_MENU_RUN_AS_ADMIN=&Administratzaile bezala exekutatu
APP_MENU_RENAME=Berri&zendatu
APP_MENU_HIDE=E&zkutatu
APP_MENU_MOVE_TO_TOP=&Gora eraman
APP_MENU_MOVE_TO_BOTTOM=&Behera eraman
APP_MENU_SHOW_HIDDEN=Ezkutuko &ikonoak erakutsi
APP_MENU_REFRESH=&Freskatu
APP_MENU_START_AUTOMATICALLY=&Automatikoki hasi
APP_MENU_EXPLORE_HERE=&Esploratu hemen
APP_MENU_ALWAYS_SHOW_ALL=Erakutsi aplikazio guztiak beti
APP_MENU_SHOW_CATEGORIES=Erakutsi kategoriak Aplikazio guztiak ikustean
APP_MENU_ALL_APPS=Aplikazio eramangarri guztiak
APP_MENU_BACK=Atzera
APP_MENU_CATEGORY=Kategoria
APP_MENU_CATEGORY_ADD=Kategoria berria gehitu
APP_MENU_CATEGORY_ACCESSIBILITY=Erabilerraztasuna
APP_MENU_CATEGORY_DEVELOPMENT=Garapena
APP_MENU_CATEGORY_EDUCATION=Hezkuntza
APP_MENU_CATEGORY_GAMES=Jokoak
APP_MENU_CATEGORY_GRAPHICS_AND_PICTURES=Grafikoak eta Irudiak
APP_MENU_CATEGORY_INTERNET=Internet
APP_MENU_CATEGORY_MUSIC_AND_VIDEO=Musika eta Bideoa
APP_MENU_CATEGORY_OFFICE=Bulegoa
APP_MENU_CATEGORY_OPERATING_SYSTEMS=Sistema Eragileak
APP_MENU_CATEGORY_UTILITIES=Tresnak
APP_MENU_CATEGORY_OTHER=Bestelakoak
DRIVE_SPACE=$DRIVEFREE libre $DRIVETOTAL-tatik
ICON_DOCUMENTS=&Dokumentuak
ICON_MUSIC=&Musika
ICON_PICTURES=&Irudiak
ICON_VIDEOS=&Bideoak
ICON_EXPLORE=&Exploratu
ICON_BACKUP=&Babeskopia
ICON_OPTIONS=&Aukerak
ICON_HELP=&Laguntza
ICON_SEARCH=&Bilatu
ICON_MENU_CHANGE_PATH=Bidea aldatu
ICON_MENU_CHANGE_ICON=Ikonoa aldatu
ICON_MENU_CHANGE_DOCUMENT_ROOT=Dokumentuen bidea aldatu
ICON_MENU_RESET=Lehenetsiak berrezarri
MENU_BACKUP=&Fitxategien babeskopia
MENU_RESTORE=&Babeskopiatik berreskuratu
MENU_OPTIONS_SMALL_FONTS=&Letra-tipo txikiak
MENU_OPTIONS_LARGE_FONTS=&Letra-tipo handiak
MENU_OPTIONS_ADD_APP=&Instalatu aplikazio berria
MENU_OPTIONS_REMOVE_APP=&Kendua aplikazioa
MENU_OPTIONS_REFRESH_ICONS=&Freskatu aplikazioaren ikonoak
MENU_OPTIONS_GET_APPS=&Eskuratu aplikazio gehiago...
MENU_OPTIONS_LANGUAGE=&Hizkuntza
MENU_OPTIONS_SHOW_ICON=Erakutsi PortableApps.com &Ikonoa
MENU_OPTIONS_HIDE_DESKTOP_ICONS=&Ezkutatu idazmahaiko ikonoak
MENU_OPTIONS_LANGUAGE_SWITCHING=Aplikazioaren &hizkuntza aldatu
MENU_OPTIONS_THEME=&Gaia
MENU_OPTIONS_THEME_INSTALL_NEW=&Gai berria gehitu
MENU_OPTIONS_THEME_DEFAULT=PortableApps.com gai lehenetsia
MENU_OPTIONS_TRANSPARENCY=Gardentasuna
MENU_HELP_ABOUT=&Honi buruz
MENU_HELP_CHECK_FOR_UPDATES=&Eguneraketak bilatu
MENU_SEARCH_DRIVE=Bilatu &unitate honetan
MENU_SEARCH_COMPUTER=Bilatu &ordenagailu honetan
MENU_SEARCH_WEB=Bilatu &Webean
MENU_TRAY_EJECT=E&gotzi
MENU_TRAY_EXIT=&Irten
DIALOG_EJECT_FAIL=Aplikazio eramangarri hauek martxan daude oraindik:%RUNNINGAPPS%Mesedez itxi aplikazio eramangarri guztiak gailua egotzi aurretik. 
INVALID_INSTALLER=Ez dirudi instalatzaile hau PortableApps.com formatoan dagoenik.  Aplikazioa aldatuta egon daiteke edo ez guztiz eramangarria izan eta ez litzateke erabili beharko fitxategi honen jatorria egiaztatu gabe.  Instalazioarekin jarraitu nahi duzu?
CHECK_DRIVE=Unitatea akatsen bila arakatzen
CHECKING_DRIVE_WINDOW_TITLE=%DRIVE% unitatea akatsen bila arakatzen...
AUTORUN_CHANGE_WARNING_TITLE=Kontuz: Autorun aldatuta
AUTORUN_CHANGE_WARNING=PortableApps.com Plataformak gailu honen autorun konfigurazioa aldatu dela ikusi du.  Aldaketa horiek birus edo spyware infekzioak eragindakoak izan daitezke edo beste aplikazio batek autorun.inf fitxategia aldatu duelako.  Zuk zeuk ez badituzu egin aldaketa horiek, gailua arakatu beharko zenuke orain spyware eta birusen bila. 
APP_MENU_FAVORITE=Laster-marka

[PORTABLEAPPS.COM_ICON]
SHOW_PLATFORM=&Erakutsi PortableApps.com Plataforma
ALWAYS_ON_TOP=&Goian beti
HIDE_ICON=&Ezkutatu ikono hau

[FORM_RENAME_MENU_ITEM]
CAPTION=Berrizendatu
LABEL_ORIGINAL=Jatorrizko izena
LABEL_CUSTOM=Izen pertsonalizatua

[FORM_UNINSTALL_DIALOG]
TITLE=%APPNAME% desinstalatu?
MESSAGE=KONTUZ: Desinstalatzean aplikazio eramangarria eta aukera guztiak (hobespenak, laster-markak...) ezabatuko dira. Dokumentuak eta Documents edo bestelako karpetetan gordetako fitxategiak ez dira ikutuko, baina karpeta honetako fitxategi guztiak ezabatuko dira: 
QUESTION=Ziur zaude %APPNAME% desinstalatu nahi duzula?
FAILMESSAGE=Ezin izan da %APPNAME% desinstalatu.

[FORM_UNINSTALLING_DIALOG]
TITLE=%APPNAME% desinstalatzen
MESSAGE=%APPNAME% desinstalatzen.  Itxaron mesedez...

[FORM_UPDATE]
LABEL_UPDATE=Eguneratu
LABEL_CHECK_INQUIRY=PortableApps.com Plataformaren bertsio berririk dagoen bilatu nahi duzu?
LABEL_CHECKING=Eguneraketak bilatzen...
LABEL_UP_TO_DATE=Ez dago eguneraketa berririk.
LABEL_DOWNLOADING=Eguneraketa deskargatzen...
LABEL_UPDATED=PortableApps.com Plataforma eguneratu da.

[UPDATER]
INTRO_WAIT=PortableApps.com-en aplikazioak bilatzen...
INTRO_UPTODATE=Aplikazio eramangarri guztiak eguneratuta daude.
SELECTION_HEADING_NEW=Deskargatu aplikazio eramangarri berriak
SELECTION_SUBHEADING_NEW=Aukeratu instalatu nahi dituzun aplikazio eramangarriak eta %NEXT%-en klik egin
SELECTION_HEADING_UPDATE=Eguneratu aplikazio eramangarriak
SELECTION_SUBHEADING_UPDATE=Hurrengo aplikazio eramangarrien eguneraketak daude
DOWNLOAD_HEADING=Deskargatu eta instalatzen
DOWNLOAD_SUBHEADING=Mesedez itxaron aplikazio eramangarriak deskargatu eta instalatzen diren bitartean
FINISH_HEADING_NEW=Aplikazio eramangarriak gehituta
FINISH_TEXT_NEW=Zure aplikazio eramangarri berriak instalatuta daude eta eskuragarri dituzu PortableApps.com menuan.
FINISH_HEADING_UPDATE=Eguneraketa amaituta
FINISH_TEXT_UPDATE=Zure aplikazio eramangarriak eguneratuta daude eta eskuragarri dituzu PortableApps.com menuan.
FINISH_HEADING_FAIL=Errorea
FINISH_TEXT_FAIL=The PortableApps.com Updater-ek ez du behar bezala amaitu. Mesedez saiatu berriro beranduago.
ERROR_NOCONNECTION=Ezin da PortableApps.com-era konektatu aplikazio eramangarriak eskuratzeko. Mesedez saiatu berriro beranduago.
FIRSTRUN=Nahi duzu PortableApps.com Plataformak automatikoki bilatzea eguneraketak hastean?
